[VCTF-Skatepark UTUIDataProvider_MapInfo]
MapName=VCTF-Skatepark
FriendlyName=Warehouse Skatepark
PreviewImageMarkup=<Images:VCTF-Skatepark.MAT_VCTF-Skatepark>
Description= Have a bit of fun with this indoor Warehouse Skatepark! SHWAM!
NumPlayers=2 to 6 Players